html {
  background-color: #eceef1;
}

body {
  font-family: 'Lato';
}

.navbar-item.active {
  font-weight: bolder;
}

.main-container {
  max-width: 1080px;
  margin: 0 auto;
}

#nav-toggle-state {
  display: none;
}

#nav-toggle-state:checked ~ .navbar-menu {
  display: block;
}

#navbar-wrapper {
  z-index: 30;
  -webkit-transition: 0.3s all 0s ease;
  -moz-transition: 0.3s all 0s ease;
  transition: 0.3s all 0s ease;
  position: sticky;
}

.nav-shadow {
  -webkit-box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1);
  box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1);
}

a p:hover {
  background-color: rgba(10, 10, 10, 0.3);
}

.active-filters {
  padding-bottom:15px;
}

.staff-picks {
  position: -webkit-sticky;
  position: sticky;
  width: 300px;
  top: 100px;
}

.apply-dropdown {
  right: 0;
  left: unset;
}

.staff-picks-button {
  width: 100%;  
  margin-bottom: 12px;
  color: white;
  background-color: #219efd;
  background-image: -webkit-linear-gradient(19deg, #105996 0%, #b721ff 100%);
  background-image: -moz-linear-gradient(19deg, #219efd 0%, #b721ff 100%);
  background-image: -o-linear-gradient(19deg, #219efd 0%, #b721ff 100%);
  background-image: linear-gradient(19deg, #219efd 0%, #b721ff 100%);
}

.staff-picks-button:hover {
  color: white;
  background-color: #108dec;
  background-image: -webkit-linear-gradient(19deg, #0f4885 0%, #a610ee 100%);
  background-image: -moz-linear-gradient(19deg, #108dec 0%, #a610ee 100%);
  background-image: -o-linear-gradient(19deg, #108dec 0%, #a610ee 100%);
  background-image: linear-gradient(19deg, #108dec 0%, #a610ee 100%);
}

.input:focus,
.input.is-focused,
.input:active,
.input.is-active {
  border-color: inherit;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}

.question {
  margin-top: 40px;
  font-size: 22px;
  font-weight: 600;
  color: #363636;
}

.answer {
  margin-top: 8px;
  font-size: 18px;
  line-height: 1.4;
}

#hero-title {
  text-align: left;
  color: white;
  font-size: 50pt;
  line-height: 52pt;
  font-weight: bold;
}

#hero-subtitle {
  text-align: left;
  color: white;
  font-size: 31pt;
  font-weight: bold;
}

@media (max-width: 768px) {
  #hero-title {
    font-size: 31pt;
    line-height: 32pt;
  }
  #hero-subtitle {
    font-size: 20pt;
  }
}

#navbar-wrapper {
  background-color: #219efd;
  background-image: -webkit-linear-gradient(19deg, #105996 0%, #b721ff 100%);
  background-image: -moz-linear-gradient(19deg, #219efd 0%, #b721ff 100%);
  background-image: -o-linear-gradient(19deg, #219efd 0%, #b721ff 100%);
  background-image: linear-gradient(19deg, #219efd 0%, #b721ff 100%);
}

.nav .navbar {
  background: none;
}

.hero {
  background: none;
}

.inverted-color {
  color: whitesmoke;
}

.inverted-color:hover {
  color: #363636 !important;
}

@media (max-width: 1024px) {
  .inverted-color:hover {
    background-color: transparent !important;
  }
}

.navbar-burger {
  background-color: transparent;
  border: none;
}
.footer {
  background-color: #363636;
  padding: 3rem 1.5rem 3rem;
}

.button.is-primary {
  background-color: #219efd;
}

.button.is-primary:hover {
  background-color: #108dec;
}

.button:active, .button.is-active, .button:focus {
  color: white;
  border-color: inherit !important;
}

.transparent-menu {
  background-color: transparent !important;
  box-shadow: none;
}

.subnavbar {
  background-color: white;
  min-height: 3.25rem;
  z-index: 30;
  position: -webkit-sticky;
  position: sticky;
  top: -1px;
  -webkit-box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1);
  box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1);
}

.subnavbar-dropdown:hover, .subnavbar-dropdown:focus {
  color: hsl(217, 71%, 53%);
}

.borderless {
  border: none !important;
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
  text-decoration: none !important;
  -webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;  
}

.boderless:hover {
  background-color: #f2f2f2;
}

.navbar-item img {
  max-height: 2.5rem !important;
}

@media screen and (min-width: 1080px)  {
  .search {
    padding-right: 0 !important;
  }
}

@media screen and (min-width: 768px) {
  .navbar-burger {
      display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .navbar, .navbar-end, .navbar-menu, .navbar-start {
      -webkit-box-align: stretch;
      -ms-flex-align: stretch;
      align-items: stretch;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
      margin-left: auto;
  }
}

@media screen and (min-width: 768px) {
  .navbar-menu {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      -ms-flex-negative: 0;
      flex-shrink: 0;
  }
}

#steps-label {
  text-align: center;
}
@media (max-width: 768px) {
  #steps-label {
    text-align: left;
  }
}

.badge[data-badge]::after {
  background: #219efd;
  z-index: 3;
}

.is-filter-tag {
  background-color: #745dfc !important; 
  color: white !important;
}
